local fn = _gn(0xD04AD186CE8BB129)
--- SET_PLAYER_WEAPON_TYPE_DAMAGE_MODIFIER
function Global.SetPlayerWeaponTypeDamageModifier(player, weaponHash, damageModifier)
	return fn(player, _ch(weaponHash), damageModifier)
end
